/* Breadcrumb
================================================*/
.breadcrumb {
  position: relative;
  top: -20px;
  width: 1000px;
  padding: 0 10px;
}
.breadcrumb li,
.breadcrumb a {
  color: #333;
}
.breadcrumb li {
  display: inline-block;
}
.breadcrumb li:before {
  content: ">";
  padding: 0 10px;
}
.breadcrumb li:first-child:before {
  content: none;
  padding: 0;
}

/* 4:Main CSS
================================================*/
main[role="main"] {
  margin-top: 120px;
}

@media screen and (min-width: 768px), print {
  main[role="main"] {
    padding-left: 5px;
    padding-bottom: 60px;
    width: 68%;
    float: left;
  }
  main[role="main"] p {
    padding-right: 0;
    /*safari bug fix*/
    word-break: normal !important;
  }
}
/*768*/
#main_titleWrap {
  position: relative;
  z-index: 1;
  padding: 0 0 15px 0;
  line-height: 1.3;
  border-bottom: solid 2px #094382;
}
#main_titleWrap > .inner {
  position: relative;
  z-index: 5;
}

#main_titleWrap .main_title {
  font-size: 2.6rem;
  color: #094382;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  #main_titleWrap {
    padding: 15px 0 8px 0;
  }
  #main_titleWrap .main_title {
    text-align: left;
    font-size: 2.4rem;
  }
}
/*768*/
main #content {
  margin-top: 20px;
}

/* 3:Side CSS
================================================*/
#side {
  margin: 35px 0 0;
}
#side .side_banner_01 {
  display: block;
  margin: 10px 0 30px;
  text-align: center;
}

#side .side_programs {
  margin-top: 35px;
}

@media screen and (min-width: 768px), print {
  #side {
    float: right;
    width: 30%;
    margin-top: 93px;
    padding-bottom: 60px;
  }
  #side .side_programs {
    margin-top: 25px;
    margin-bottom: 30px;
    border-bottom: solid 1px #a8a8a8;
  }
}
/*768*/
@media screen and (min-width: 1024px) {
  #side {
    margin-top: 93px;
  }
}
/*1024*/
#side .side_title {
  position: relative;
  background: #094382;
  position: relative;
  height: 35px;
  padding: 8px 0 0 0;
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  font-weight: normal;
  position: relative;
}
#side .side_title::before {
  content: "";
  border: solid transparent;
  display: inline-block;
  position: absolute;
  border-width: 12px;
  border-top-color: #094382;
  margin-left: -12px;
  left: 50%;
  bottom: -24px;
}

@media screen and (min-width: 768px), print {
  #side .side_title {
    font-size: 1.6rem;
    padding-top: 15px;
    height: 55px;
  }
}
/*768*/
#side ul.side_programs li a {
  display: block;
  border-top: solid 1px #a8a8a8;
  padding: 15px 0 15px 10px;
  line-height: 1.1;
  color: #000;
  font-size: 1.4rem;
}

#side ul.side_programs li a:before {
  color: #a8a8a8;
  content: ">";
  padding-right: 20px;
}

@media screen and (min-width: 768px), print {
  #side ul.side_programs li a:before {
    padding-right: 10px;
  }
}
/*768*/
#side ul.side_programs li a:hover {
  background-color: #02a7dd;
  color: #fff;
  text-decoration: none;
}
#side ul.side_programs li a.active{
  background-color: #02a7dd;
  color: #fff;
}
#side ul.side_programs li a.active:before{
  color: #fff;
}

.page_index #side ul.side_programs li.side_navi_01 a, .page_news #side ul.side_programs li.side_navi_02 a, .page_cp #side ul.side_programs li.side_navi_03 a, .page_guide #side ul.side_programs li.side_navi_04 a, .page_shop #side ul.side_programs li.side_navi_05 a, .page_fee #side ul.side_programs li.side_navi_06 a, .page_simulate #side ul.side_programs li.side_navi_07 a, .page_coupon #side ul.side_programs li.side_navi_08 a, .page_ex-fair #side ul.side_programs li.side_navi_09 a, .page_visit_index #side ul.side_programs li.side_navi_10 a, .page_visit_kengaku #side ul.side_programs li.side_navi_11 a, .page_first #side ul.side_programs li.side_navi_12 a, .page_village #side ul.side_programs li.side_navi_13 a {
  background-color: #02a7dd !important;
  color: #fff;
}

.page_index #side ul.side_programs li.side_navi_01 a:before,
.page_news #side ul.side_programs li.side_navi_02 a:before,
.page_cp #side ul.side_programs li.side_navi_03 a:before,
.page_guide #side ul.side_programs li.side_navi_04 a:before,
.page_shop #side ul.side_programs li.side_navi_05 a:before,
.page_fee #side ul.side_programs li.side_navi_06 a:before,
.page_simulate #side ul.side_programs li.side_navi_07 a:before,
.page_coupon #side ul.side_programs li.side_navi_08 a:before,
.page_ex-fair #side ul.side_programs li.side_navi_09 a:before,
.page_visit_index #side ul.side_programs li.side_navi_10 a:before,
.page_visit_kengaku #side ul.side_programs li.side_navi_11 a:before,
.page_first #side ul.side_programs li.side_navi_12 a:before,
.page_village #side ul.side_programs li.side_navi_13 a:before {
  color: #fff;
}
.page_daiko #side ul.side_programs li.side_navi_03 a,
.page_close #side ul.side_programs li.side_navi_04 a,
.page_spec #side ul.side_programs li.side_navi_01 a,
.page_facility #side ul.side_programs li.side_navi_02 a,
.page_map #side ul.side_programs li.side_navi_03 a,
.page_studio #side ul.side_programs li.side_navi_01 a,
.page_pool #side ul.side_programs li.side_navi_02 a,
.page_gym #side ul.side_programs li.side_navi_03 a,
.page_other #side ul.side_programs li.side_navi_04 a,
.page_personal #side ul.side_programs li.side_navi_05 a,
.page_school #side ul.side_programs li.side_navi_06 a,
.page_bodycare #side ul.side_programs li.side_navi_07 a,
.page_diet #side ul.side_programs li.side_navi_08 a,
.page_shisei #side ul.side_programs li.side_navi_09 a,
.page_locomo #side ul.side_programs li.side_navi_10 a {
  background-color: #02a7dd;
}

@media screen and (min-width: 768px) {
  .page_daiko #side ul.side_programs li.side_navi_03 a,
  .page_close #side ul.side_programs li.side_navi_04 a,
  .page_spec #side ul.side_programs li.side_navi_01 a,
  .page_facility #side ul.side_programs li.side_navi_02 a,
  .page_map #side ul.side_programs li.side_navi_03 a,
  .page_studio #side ul.side_programs li.side_navi_01 a,
  .page_pool #side ul.side_programs li.side_navi_02 a,
  .page_gym #side ul.side_programs li.side_navi_03 a,
  .page_other #side ul.side_programs li.side_navi_04 a,
  .page_personal #side ul.side_programs li.side_navi_05 a,
  .page_school #side ul.side_programs li.side_navi_06 a,
  .page_bodycare #side ul.side_programs li.side_navi_07 a,
  .page_diet #side ul.side_programs li.side_navi_08 a,
  .page_shisei #side ul.side_programs li.side_navi_09 a,
  .page_locomo #side ul.side_programs li.side_navi_10 a {
    background-color: #02a7dd;
    color: #fff;
  }
  .page_studio #side ul.side_programs li.side_navi_01 a:before,
  .page_pool #side ul.side_programs li.side_navi_02 a:before,
  .page_gym #side ul.side_programs li.side_navi_03 a:before,
  .page_other #side ul.side_programs li.side_navi_04 a:before,
  .page_personal #side ul.side_programs li.side_navi_05 a:before,
  .page_school #side ul.side_programs li.side_navi_06 a:before,
  .page_bodycare #side ul.side_programs li.side_navi_07 a:before,
  .page_diet #side ul.side_programs li.side_navi_08 a:before,
  .page_shisei #side ul.side_programs li.side_navi_09 a:before,
  .page_locomo #side ul.side_programs li.side_navi_10 a:before {
    color: #fff;
  }
  #side ul.side_programs li a.active{
    background-color: #02a7dd;
    color: #fff;
  }
  #side ul.side_programs li a.active:before{
    color: #fff;
  }
}
/* 3:Footer CSS
================================================*/
@media screen and (min-width: 768px), print {
  #footer {
    clear: both;
  }
}
/*768*/
